import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { GenerateResultComponent } from './generate-result.component';

describe('GenerateResultComponent', () => {
  let component: GenerateResultComponent;
  let fixture: ComponentFixture<GenerateResultComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [GenerateResultComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(GenerateResultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
